[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slapo-chain

--On Monday, April 16, 2007 1:53 PM -0700 "Joshua M. Miller" <joshua@itsecureadmin.com> wrote:

Is the slapo-chain overlay implemented in version 2.3.34 of OpenLDAP?  I
have compiled with:


support and I get an error on slaptest when specifying the chain overlay:

     # slaptest
     overlay "chain" not found
     slaptest: bad configuration file!

After reviewing the man page for slapo-chain it looks almost like I
should load the back-ldap module to support chaining but this introduced
another error so I'm not sure.

Is slapo-chain supported in 2.3.34?

Did you module load it? You can't request an overlay before you load it. You may also want to look at the example configuration used in the chaining test. And yes, it is available in 2.3.34. Although if you are doing new builds, you may as well go to 2.3.35. ;)


Quanah Gibson-Mount
Senior Systems Software Developer
ITS/Shared Application Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html